Contacts
Contacts
GET
Your own contacts and the company’s, as the Recipients chooser finds them; q narrows by name, email or company.
bearerheader
AuthorizationBearer <token>An access token from /v1/auth/token, or a personal token: opaque, beginning s2a_.
workspace_id*stringwsp_…, from GET /v1/me
Length
length <= 40q?stringLength
length <= 120organisation_id?stringorg_…
Length
length <= 40Contacts you can see
application/json- response
Contacts you can see
data*array<>curl -X GET 'https://api.sign2approve.com/v1/workspaces/string/contacts'{ "data": [ { "id": "con_01a16d3fd3507be78e41c4540aa20a3c", "name": "Pat Client", "email": "[email protected]", "job_title": "Director", "phone": null, "organisation": { "id": "org_01a16d3fd3507be78e41c4540aa20a3d", "name": "Client Ltd" }, "mine": true } ]}